#news
{
    background: #fff;
    border: 1px solid #DDDDDD;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow:  1px 1px 1px 0px #dddddd;
    box-shadow:  1px 1px 1px 0px #dddddd;
    margin-bottom: 10px;
}

#newsShadow{
    background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.3)),to(rgba(0,0,0,0)));
    -webkit-mask-box-image:-webkit-gradient(linear,left top,right top,color-stop(0.0,rgba(0,0,0,0)),color-stop(0.5,rgba(0,0,0,.8)),color-stop(1.0,rgba(0,0,0,0)));
    background-image:-moz-radial-gradient(top,ellipse farthest-side,rgba(0,0,0,.3),rgba(0,0,0,0));
    opacity: 0;
    height: 8px;
}

#news .top
{
    background: #FAF7F7;
    border: 1px solid #DDDDDD;
    margin-left: -1px;
    border-bottom: 1px solid #ddd;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    width: 672px;
    padding: 7px 13px 10px 13px;
}

#news .top strong.title
{
    display: block;
    font-size: 11px;
    color: #7F7F7F;
    line-height: 11px;
    font-weight: normal;
    float: left;
    margin-top: 15px;
}

#news .interests
{
    padding: 10px 5px 5px 10px;
    background: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #D5D5D5;
    clear: left;
}

#news .filter {
    margin-bottom: 5px;
}

#news .filter a {
    font-size: 11px;
    padding: 5px 10px;
    border: 1px solid #d5d5d5;
    color: #666666;
    float: right;
    background: #fcfbfb;
}
#news .filter .left {
    border-right: none;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
#news .filter .right {
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
#news .filter a.active {
    background: url(../img/filter-button-bg.jpg) repeat-x;
}

#addInterest, #showMore
{
    display: block;
    background: url(../img/interests-dropdown-ico.gif) right 4px no-repeat;
    color: #7f7f7f;
    font-size: 13px;
    height: 23px;
    margin: -5px 0 0 -5px;
}

#addInterest.empty {
    display: none;
}

#addInterest span, #showMore
{
    float: left;
    line-height: 23px;
    height: 23px;
    padding: 0 5px;
}

#showMore
{
    float: left;
    padding-right: 18px;
    margin: 0;
    display: none;
}

#addInterest:hover, #showMore:hover{
    background-position: right -37px;

}

#addInterest.small
{
    float: left;
    background: none;
    margin: 0;
}

#addInterest:hover span
{
    background: #FFFFDD;
}

#addInterest:active span
{
    background: #E5E2E3;
}
#interestsDropdown .hscroller{
    display: none !important;
}
#left .hscroller{
    display: none !important;
}

#news .categories-dropdown-wrapper
{
    overflow: auto;
    border: 1px solid #D5D5D5;
    margin-top: -1px;
    background: #fff;
}

#news .avaible-interests
{
    width: 670px;
}

#news .avaible-interests li
{
    padding-right: 18px;
}
#news .avaible-interests li a
{
    display: block;
    line-height: 30px;
    height: 30px;
    color: #7f7f7f;
    font-size: 13px;

}
#news .avaible-interests li span.ico {
    display: block;
    line-height: 30px;
    height: 30px;
    background-position: 40px center;
    background-repeat: no-repeat;
    padding-left: 64px;

}

#news .avaible-interests li a:hover
{
    background-color: #FFFFDD;
}
#news .avaible-interests li a.hidden
{
    display: none;
}

#news .categories li
{
    float: left;
    clear: none;
    margin: 0 5px 5px 0;
    background: url(../img/categories-sprite.png) repeat-x;
    line-height: 21px;
    height: 21px;
    color: #fff;
    font-size: 13px;
    border: 1px solid #057BAC;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: default;
}

#news .categories li:hover
{
    border: 1px solid #05658D;
    background-position: left -22px;
}
#news #topMenu .hidden {
    display: none;
}

#news .categories li.unfolded
{
    height: auto;
    background: #056E9C url(../img/unfolded-category-bg.gif) left top repeat-x;
}

#news .categories li.unfolded:hover
{
    background-image: url(../img/unfolded-category-bg.gif);
}

#news .categories li.can-unfold
{
    cursor: pointer;
}

#news .categories li.can-unfold td.category-close
{
    vertical-align: top;
}

#news .categories li.can-unfold td.category-toggle
{
    display: table-cell;
}

#news .categories li td.category-title
{
    padding-left: 28px;
    background-position: 6px center;
    background-repeat: no-repeat;
}

#news .categories li td.category-tags
{
    padding-left: 10px;
}

#news .categories li td.category-toggle
{
    display: none;
}

#news .categories li td.category-toggle a
{
    float: left;
    width: 13px;
    height: 21px;
    background: url(../img/category-toggle.png) 2px center no-repeat;
    cursor: pointer;
    margin-right: 3px;
}
#news .categories li td.category-toggle a:hover
{
    background-position: -25px center;
}
#news .categories li.unfolded td.category-toggle a
{
    background-position: -61px center;
}
#news .categories li.unfolded td.category-toggle a:hover
{
    background-position: -96px center;
}
#news .categories li.unfolded td.category-toggle
{
    vertical-align: bottom;
}

#news .categories li td.category-close a
{
    float: left;
    width: 13px;
    height: 21px;
    background: url(../img/ico-close.png) right 6px no-repeat;
    cursor: pointer;
    margin: 0 3px;
}
#news .categories li td.category-close a:hover
{
    background-position: right -24px;
}
#news .categories li td.category-close a:active
{
    background-position: right -60px;
}

#news ul.tags
{
    overflow: hidden;
    height: 17px;
}
#news li.unfolded ul.tags
{
    overflow: auto;
    height: auto;
    margin-top: 5px;
}

#news ul.tags li
{
    background-position: left -148px;
    font-size: 11px;
    color: #fff;
    line-height: 15px;
    height: 15px;
    border: 1px solid #3F980E;
    padding-left: 22px;
    margin: 0 3px 5px 0;
    cursor: default;
}

#news ul.tags li:hover
{
    background-position: left -132px;
    border: 1px solid #3D741F;
}

#news ul.tags li span.close
{
    cursor: pointer;
    float: right;
    height: 15px;
    width: 15px;
    background: url(../img/ico-close-small.png) 3px 4px no-repeat;
}
#news ul.tags li span.close:hover
{
    background-position: 3px -17px;
}
#news ul.tags li span.close:active
{
    background-position: 3px -38px;
}

#news ul.categories a, #news ul.tags a
{
    float: left;
    margin: 0;
    cursor: default;
}

#news ul.categories ul.tags
{
    display: block;
    float: left;
}

#news ul.news
{
    padding: 0 13px;
}

#news ul.news li.ad {
    margin-bottom: 10px;
    height: 142px;
}

#news ul.news li.ad iframe {
    width: 100%;
    height: 142px;
}

#news ul.news li.item
{
    background: #fff;
    border: 1px solid #D5D5D5;
    padding: 15px 0;
    margin-bottom: 10px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#news ul.news li.item a.image {
    float: left;
    position: relative;
}

#news ul.news li.item .meta
{
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
#news ul.news li.item:hover .meta
{
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}
#news ul.news li.item p
{
    color: #7f7f7f;
    font-size: 11px;
    line-height: 16px;
    height: 60px;
    overflow: hidden;
    margin-top: 5px;
}
#news ul.news li.item .lang {
    padding-right: 3px;
}

#news ul.news li.item h2
{
    font-size: 16px;
    color: #3b5998;
    font-weight: bold;
    overflow: hidden;
}
#news ul.news li.item a:hover h2
{
    text-decoration: underline;
}
#news ul.news li.item a:active h2{
    color: #00316a;
}

#news ul.news li.item img.rounded
{
    float: left;
    -webkit-border-radius: 5px;
    border-radius: 5px;

}

#news ul.news li.item .movie-play{
    height: 30px;
    width: 45px;
    background: url(../img/ico-play.png) no-repeat;
    position: absolute;
    bottom: 3px;
    left: 3px;
}

#news ul.news li.item a:hover .movie-play
{
    background: url(../img/ico-play-hover.png) no-repeat;
}

#news ul.news li.item .right
{
    float: left;
    width: 450px;
    margin-left: 10px;
}

#news ul.news li.item .users
{
    height: 25px;
    margin-right: 7px;
    float: left;
}

#news ul.news li.item .social span,
#news ul.news li.item .social a
{
    color: #808080;
    font-size: 12px;
    line-height: 25px;
    padding: 0 5px;
    float: left;
}

#news ul.news li.item .meta a
{
    color: #808080;
    font-size: 10px;
    padding: 0 2px;
}

#news ul.news li.item .social a:hover,
#news ul.news li.item .meta a:hover
{
    background: #FFFFDD;
}

#news ul.news li.item .social a:active,
#news ul.news li.item .meta a:active
{
    background: #E5E2E3;
}



#news ul.news li.item .users a.user
{
    width: 25px;
    height: 25px;
    background-repeat: none;
    background-position: center center;
    margin: 0 2px 0 0;
    padding: 0;
}
#news ul.news li.item .users a.user img
{
    display: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    float: left;
}

#news ul.news li.item .users a.user:hover img
{
    display: block;
}

#news .voting span.vote-count{ line-height: 28px; font-size: 12px}
#news .voting a{ margin-left: 11px }
#news .voting { width: 50px; margin-top: 12px; }
#news .voting a.up { background-position: 0px 0px; }
#news .voting a.up:hover { background-position: -33px 0; }
#news .voting a.up:active { background-position: -66px 0; }

#news .voting a.down { background-position: 0px -32px; }
#news .voting a.down:hover { background-position: -33px -32px; }
#news .voting a.down:active { background-position: -66px -32px; }

#news .voting span.vote-count span.positive{ color: #4D8A10;}
#news .voting span.vote-count span.negative{ color: #D8020E;}

.news .voting span.vote-count span.positive{ color: #4D8A10;}
.news .voting span.vote-count span.negative{ color: #D8020E;}

#news ul.news li.item .meta {
    font-size: 10px;
    color: #7f7f7f;
}

#news span.dot-separator{
    display: inline-block;
    width: 12px;
    background: url(../img/rect.jpg) center center no-repeat;
    height: 6px;
}

a.link
{
    color: #808080;
    font-size: 12px;
    line-height: 25px;
    padding: 0 5px;
    float: right;
}
a.link:hover
{
    background: #FFFFDD;
}
a.link:active
{
    background: #E5E2E3;
}
.add-category {
    background-repeat: no-repeat;
    padding-left: 15px !important;
    display: inline-block;
    height: 15px;
    background-position: left -2px;
}